Subject: New Reply Received - Canceled order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 13:45:04 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Canceled order  Ticket comment <div>
<div dir="auto">I’m confused now. </div>
<div dir="auto">Are you providing a new piece? or a refund? </div>
<div dir="auto">Because I’m willing to wait few days for a new piece if it can be provided, but can you be more specific on how many days I have to wait? </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shams Mubarak </div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Feb 2023 at 2:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi  Shams,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for inconvenience caused.<br><br>​We understand there is one item in stock visible on website but please know that the website has not been updated yet, we have raised it to the technical team to update the same. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would request you to wait for couple of days for the item to be restocked so that you can get a fresh piece.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centerpoint Support Team</div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741347